[Voice]
nVoice=5
bMouseV=0
bDownV=0
[Background]
nPramBZ=0
Index0=5
[Color]
nPramLen=6
nPramWidth=5
nSelect=3
[BG]
bShanshuo=0
ALL=0
nShanshuo=14
[Biaozhu]
nBiaozhu=0
bComment=22
bSingle=22
[Size]
TextSize=29
CodeTextSize=22
[FontName]
FontName=Á¥Êé
CodeFontName=0
[Score]
WrongScore=1
RightScore=2
QuiteRightScore=3
JIGU=20
[HuaZhou]
bVertical=1
nHuazhou=17
[Version]
Version=5
[Donghua]
nDonghua=2
[Speak]
bSpeak=0
nVoice=0
[Touxiang]
bShowAll=0
[Fenshu]
bDonghua=1
nTime=3
[User]
User=¿ìÀÖ¿ÎÌÃ
[Jigu]
nJigu=100
[Kaitoubai]
Kaitoubai=ÕÜÀí
nKaitoubai=2
[Daojishi]
bDaojishi=0
[Gongneng]
bHide=0
[Kouhao]
bKouhao=0
[Sum]
bSum=2
[Distance]
Row=5
Pram=15
[Union]
bQQ=1
[Width]
nProWidth=332
[Psd]
Psd=123456
[Rand]
bSoft=0
[Sort]
nSort=0
[Kaoqin]
bKaoqin=1
[Choose]
bOnly=0
